Subject: Re: ldp-l and adam
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 12 Jul 1995 20:15:59 EDT

Terry Dawson <[email-masked]> writes:
> 
> I've just received a message from adam advising that there is a problem
> with the ldp-l mail list server which prevents him from joining and
> therefore from discussing this matter with us as a group. He has asked
> if I objected to posting to the list on his behalf.
> 
> Does anyone object to me doing this until the list server problem is
> corrected?

Please do. There is something wrong with the server and I haven't been
able to get it to accept new subscription requests. I don't know what's
going on.

mdw